HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %qanda-inherit-numeration%

## Name

%qanda-inherit-numeration% -- Should numbered questions inherit the surrounding numeration?

## Synopsis

    %qanda-inherit-numeration%

## Description

If true, question numbers are prefixed with the surrounding component or section number. Has no effect unless `%section-autolabel%` is also true.

## Source Code

    (define %qanda-inherit-numeration%
      ;; Should numbered questions inherit the surrounding numeration?
      #t)

Prev | Home | Next
%label-preface-sections% | Up | Tables